Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 18:52:51 -0400

Chat transcript

	
		
			Name: husni
		
			E-mail: [email-masked]

	Ayde Tue, 03/23/21 05:47:35 pm America/Chicago
	
		Hello. How may I help you?

	husni 05:47:39 pm
	
		hi

	Ayde 05:48:09 pm
	
		How may i help you today?

	husni 05:48:25 pm
	
		i am looking colocation in Chicago

	Ayde 05:48:42 pm
	
		May I get the following information please?

-Your Name
-Company Name
-Units of rack space (1U, 2U, half etc.) required?
-Location of DataCenter
-Preferred contact method?

	husni 05:48:57 pm
	
		husni
	
		prideholding
	
		42u rack
	
		chicago
	
		over phone 2244270722

	Ayde 05:50:14 pm
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	husni 05:50:53 pm
	
		thanks

	Ayde 05:51:01 pm
	
		It was nice talking to you. Have a great day, goodbye!

	System 05:51:33 pm
	
		Ayde archived the chat

	System 05:51:47 pm
	
		You rated our customer service as good

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? Yes

	3m 58s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/chicago

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com